WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Never Outdated

Never let your WordPress be outdated, receive an email whenever a new version of your favorite CMS is available!

  1. Upload the plugin using the Plugin Manager built into WordPress
  2. Activate the plugin through the 'Plugins' menu in WordPress
  3. Freely register on NeverOutdated to generate a secure key
  4. Configure your plugin by setting up the secure key

Requires: 2.7.0 or higher
Compatible up to: 3.4.2
Last Updated: 2012-9-28
Active Installs: 20+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1 100,1,1 100,1,1 100,2,2
100,1,1 100,1,1 100,1,1
100,1,1